Skip to main content
GET
Retrieve orders stats

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Query Parameters

customer_id
string

customer id to filter data customer wise

date_from
string<date-time>

start datetime

date_to
string<date-time>

end datetime

interval
enum<string>

for aggregating data

Available options:
hour,
day,
week,
month
product_id
string

product id to filter data product wise

variant_id
string

variant id to filter data variant wise

Response

OK

message
string
required
success
boolean
required
content
object
required